

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);


* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #000000;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

p {
    margin: 20px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 100px;
    padding-bottom: 0px;
}

.padding_0 {
    padding: 0px;
}




.header_section {
    width: 100%;
    float: left;
    background-image: url(https://piquesites.com/funpre.jpg);
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
}

.header_bg {
    width: 100%;
    float: left;
    background-image: url(../images/header-bg.png);
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
}
.header_bg .navbar-expand-lg .navbar-nav .nav-link {
    color: #ffffff;
}

.bg-light {
    background-color: transparent !important;
}

.mr-auto,
.mx-auto {
    margin: 0 auto;
    text-align: center;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 3px 10px;
    font-size: 17px;
    color: #a9a8a8;
    border-radius: 5px;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #4c4c4c;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #4c4c4c;
}

.navbar-brand {
    margin: 0px;
    float: right;
}

.navbar {
    padding: 15px 50px;
}

.user_icon {
    padding-right: 15px;
}

.login_bt {
    width: 210px;
}

.login_bt ul {
    margin: 0px;
    padding: 0px;
}

.login_bt li a {
    float: left;
    font-size: 18px;
    color: #d98473;
    text-transform: uppercase;
    padding: 0px 0px 0px 50px;
}

.login_bt li a:hover {
    color: #4c4c4c;
}


/* header section end */


/* banner section start */

.banner_section {
    width: 100%;
    float: left;
    padding: 90px 0px 100px 0px;
}

.banner_taital_main {
    width: 100%;
    float: left;
    padding-top: 80px;
}

.banner_taital {
    width: 100%;
    font-size: 90px;
    color: #252525;
    font-weight: 800;
}

.tasty_text {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #e38773;
    font-weight: bold;
}

.banner_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #4a4949;
    margin: 0px;
}

.btn_main {
    width: 100%;
    float: left;
    padding-top: 40px;
}

.about_bt {
    width: 175px;
    float: left;
}

.about_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #d48272;
    color: #fefefd;
    text-align: center;
    padding: 12px;
    border-radius: 5px;
}

.about_bt a:hover {
    color: #fefefd;
    background-color: #4a4949;
}

.callnow_bt {
    width: 175px;
    float: left;
}

.callnow_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #d48272;
    color: #fefefd;
    text-align: center;
    padding: 12px;
    margin-left: 10px;
    border-radius: 5px;
}

.callnow_bt a:hover {
    color: #fefefd;
    background-color: #4a4949;
}

.callnow_bt.active a {
    color: #fefefd;
    background-color: #4a4949;
}

#banner_slider a.carousel-control-prev {
    left: -120px;
    top: 455px;
}

#banner_slider a.carousel-control-next {
    right: 0px;
    top: 400px;
    left: -120px;
    color: #fefefd;
    background-color: #4a4949;
}

#banner_slider .carousel-control-next,
#banner_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    opacity: 1;
    font-size: 16px;
    color: #4a4949;
    background-color: #efefef;
}

#banner_slider .carousel-control-next:focus,
#banner_slider .carousel-control-next:hover,
#banner_slider .carousel-control-prev:focus,
#banner_slider .carousel-control-prev:hover {
    color: #fefefd;
    background-color: #4a4949;
}

.banner_img {
    width: 100%;
    float: left;
    text-align: center;
}


/* banner section end */


/* coffee section start */

.coffee_section {
    width: 100%;
    float: left;
}

.coffee_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #3b3b3b;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding-bottom: 0px;
}

.coffee_section_2 {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding-top: 40px;
}

.bulit_icon {
    width: 100%;
    text-align: center;
}

.coffee_img img {
    width: 100%;
    float: left;
}

.types_text {
    width: 100%;
    float: left;
    font-size: 22px;
    color: #3b3b3b;
    text-align: center;
    font-weight: bold;
    padding-top: 20px;
}

.looking_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #3b3b3b;
    text-align: center;
    margin: 0px;
}

.read_bt {
    width: 170px;
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
    display: flex;
}

.read_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #d78373;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #d78373;
    text-transform: uppercase;
    padding: 8px;
}

.read_bt a:hover {
    color: #3b3b3b;
    border: 1px solid #3b3b3b;
}

#main_slider a.carousel-control-prev {
    left: -50px;
    top: 95px;
}

#main_slider a.carousel-control-next {
    right: -50px;
    top: 95px;
    color: #fefefd;
    background-color: #4a4949;
}

#main_slider .carousel-control-next,
#main_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    opacity: 1;
    font-size: 16px;
    color: #4a4949;
    background-color: #efefef;
}

#main_slider .carousel-control-next:focus,
#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:focus,
#main_slider .carousel-control-prev:hover {
    color: #fefefd;
    background-color: #4a4949;
}


/* coffee section end */


/* about section start */

.about_section {
    width: 100%;
    float: left;
    padding-bottom: 90px;
}

.about_section_2 {
    width: 110%;
    float: left;
    padding-top: 40px;
}

.about_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #3b3b3b;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding-bottom: 0px;
}

.about_taital_box {
    width: 500px;
    float: left;
    background-color: #ffffff;
    height: auto;
    padding: 40px 20px 30px 20px;
    box-shadow: 0px 0px 30px 0px;
    position: absolute;
    top: 1550px;
}

.image_iman {
    padding-left: 250px;
    position: relative;
}

.about_img {
    width: 100%;
}

.about_taital_1 {
    width: 100%;
    float: left;
    font-size: 30px;
    color: #3b3b3b;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #232222;
    margin: 0px;
}

.readmore_btn {
    width: 170px;
    float: left;
    margin-top: 40px;
}

.readmore_btn a {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #d78373;
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid #fc947f;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
}

.readmore_btn a:hover {
    color: #4a4949;
    border: 1px solid #4a4949;
}


/* about section end */


/* client section start */

.client_section {
    width: 100%;
    float: left;
    background-image: url(../images/client-bg.png);
    height: auto;
    background-size: 100% 100%;
    padding-bottom: 50px;
}

.client_section_2 {
    width: 100%;
    float: left;
}

.client_taital_main {
    width: 100%;
    display: flex;
    padding-top: 30px;
}

.client_left {
    width: 20%;
    float: left;
    padding-left: 50px;
}

.client_img {
    width: 90%;
}

.client_right {
    width: 80%;
    float: left;
    padding-top: 20px;
}

.moark_text {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #3b3b3b;
    font-weight: bold;
}

.client_text {
    width: 75%;
    float: left;
    font-size: 16px;
    color: #3b3b3b;
    margin: 0px;
}


/* client section end */

/* blog section start */

.blog_section {
    width: 100%;
    float: left;
}

.blog_section_2 {
    width: 100%;
    float: left;
    padding-top: 60px;
}

.blog_box {
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px;
    padding: 0px 0px 30px 0px;
}

.blog_img {
    width: 100%;
}

.date_text {
    width: 100px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0px;
    background-color: red;
    position: absolute;
    top: -10px;
    left: 5px;
}

.prep_text {
    width: 100%;
    font-size: 20px;
    color: #3b3b3b;
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px 20px 10px 20px;
}

.lorem_text {
    width: 100%;
    font-size: 14px;
    color: #3b3b3b;
    margin: 0px;
    padding: 0px 20px;
}


/* blog section end */


/* contact section start */

.contact_section {
    width: 100%;
    float: left;
}

.contact_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #252525;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.contact_section_2 {
    width: 100%;
    float: left;
    padding-top: 55px;
}

.padding_left_0 {
    padding-left: 0px;
}

.mail_section_1 {
    width: 50%;
    margin: 0 auto;
}

.mail_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #2e2e2d;
    border: 0px;
    background-color: #efefef;
    padding: 11px 20px;
    margin-top: 20px;
    border-radius: 40px;
    font-family: 'Poppins', sans-serif;
}

input.mail_text::placeholder {
    color: #2e2e2d;
}

.massage-bt {
    color: #2e2e2d;
    width: 100%;
    height: 110px;
    font-size: 18px;
    background-color: #efefef;
    padding: 40px 20px 0px 20px;
    border: 0px;
    height: 110px;
    margin-top: 20px;
    border-radius: 40px;
    font-family: 'Poppins', sans-serif;
}

textarea#comment.massage-bt::placeholder {
    color: #2e2e2d;
}

.send_bt {
    width: 170px;
    margin: 0 auto;
    text-align: center;
}

.send_bt a {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #fefefd;
    background-color: #d07d6b;
    padding: 10px;
    text-transform: uppercase;
    margin-top: 20px;
    display: block;
    font-weight: bold;
    border-radius: 5px;
    font-family: 'Poppins', sans-serif;
}

.send_bt a:hover {
    color: #fefefd;
    background-color: #4a4949;
}

.map_main {
    width: 100%;
    float: left;
    margin-top: 90px;
}


/* contact section end */


/* footer section start */

.footer_section {
    width: 100%;
    float: left;
    height: auto;
    background-image: url(../images/footer-bg.png);
    background-size: 100% 100%;
    padding: 90px 0px 0px 0px;
}

.address_text {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 30px;
    color: #fefefd;
    font-weight: bold;
    padding-bottom: 50px;
}

.footer_text {
    width: 60%;
    margin: 0 auto;
    font-size: 16px;
    color: #fefefd;
    text-align: center;
}

.location_text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
}

.location_text ul {
    margin: 0px;
    padding: 0px;
}

.location_text li {
    font-size: 16px;
    color: #ffffff;
    padding: 0px 0px 5px 0px;
}

.location_text li a {
    color: #ffffff;
}

.location_text li a:hover {
    color: #d07d6b;
}

.padding_left_10 {
    padding-left: 10px;
}

.social_icon {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 10px;
}

.footer_social_icon {
    width: 100%;
    float: right;
    text-align: right;
}

.footer_social_icon ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.footer_social_icon li {
    float: left;
}

.footer_social_icon li a {
    float: left;
    padding: 5px 10px;
    background-color: #fff;
    color: #f75b59;
    border-radius: 100%;
    font-size: 19px;
    margin-right: 5px;
    width: 44px;
    text-align: center;
    margin-top: 10px;
}

.footer_social_icon li a:hover {
    background-color: #ffffff;
    color: #363636;
}

.update_mail {
    color: #3b3b3b;
    width: 100%;
    height: 55px;
    font-size: 18px;
    padding: 10px 20px 0px 20px;
    background-color: #efefef;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: block;
    margin-top: 20px;
    border: 0px;
}

textarea#comment.update_mail::placeholder {
    color: #3b3b3b;
}

.form-group {
    margin-bottom: 1rem;
    display: flex;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.subscribe_bt {
    width: 70px;
    float: left;
    padding-top: 20px;
}

.subscribe_bt a {
    width: 100%;
    float: left;
    color: #ffffff;
    font-size: 16px;
    padding: 13px 0px 14px 0px;
    background-color: #d07d6b;
    text-transform: uppercase;
    text-align: center;
}

.subscribe_bt a:hover {
    color: #363636;
    background-color: #d07d6b;
}


/* footer section end */


/* copyright section start */

.copyright_section {
    width: 100%;
    float: left;
    background-color: #d07d6b;
    height: auto;
}

.copyright_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    margin-left: 0px;
    font-family: 'Poppins', sans-serif;
}

.copyright_text a {
    color: #ffffff;
}

.copyright_text a:hover {
    color: #363636;
}


/* copyright section end */

.margin_top90 {
    margin-top: 90px;
}
/*--------------------------------------------------------------------- File Name: responsive.css ---------------------------------------------------------------------*/


/*------------------------------------------------------------------- 991px x 768px ---------------------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-search {
        padding: 15px 0px;
    }
}


/*------------------------------------------------------------------- 767px x 599px ---------------------------------------------------------------------*/

@media only screen and (min-width: 599px) and (max-width: 767px) {
    .logo {
        text-align: center;
    }
    .cart-content-right {
        padding-bottom: 5px;
    }
    .mg {
        margin: 0px 0px;
    }
    .menu-area-main {
        height: 256px;
        overflow-y: auto;
    }
    .megamenu>.row [class*="col-"] {
        padding: 0px;
    }
    .menu-area-main .megamenu .men-cat {
        padding: 0px 15px;
    }
    .menu-area-main .megamenu .women-cat {
        padding: 0px 15px;
    }
    .menu-area-main .megamenu .el-cat {
        padding: 0px 15px;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        height: 19px;
    }
    .category-box.women-box {
        display: none;
    }
    .cart-box {
        display: inline-block;
        margin: 0px 30px;
    }
    .wish-box {
        float: none;
        margin: 0px 30px;
        display: inline-block;
    }
    .menu-add {
        display: none;
    }
    .category-box {
        display: none;
    }
    .mean-container .mean-nav ul li ol {
        padding: 0px;
    }
    .mean-container .mean-nav ul li a {
        padding: 10px 20px;
        width: 94.8%;
    }
    .mean-container .mean-nav ul li li a {
        width: 92%;
        padding: 1em 4%;
    }
    .mean-container .mean-nav ul li li li a {
        width: 100%;
    }
    .header-search {
        padding: 15px 0px;
    }
    #collapseFilter.d-md-block {
        padding: 30px 0px;
    }
}


/*------------------------------------------------------------------- 599px x 280px ---------------------------------------------------------------------*/

@media only screen and (min-width: 280px) and (max-width: 599px) {
    .cart-content-right {
        padding-bottom: 5px;
    }
    .megamenu>.row [class*="col-"] {
        padding: 0px;
    }
    .menu-area-main .megamenu .men-cat {
        padding: 0px 15px;
    }
    .menu-area-main .megamenu .women-cat {
        padding: 0px 15px;
    }
    .menu-area-main .megamenu .el-cat {
        padding: 0px 15px;
    }
    .mean-container .mean-nav ul li a {
        padding: 1em 4%;
        width: 92%;
    }
    .mean-container .mean-nav ul li li a {
        width: 90%;
        padding: 1em 5%;
    }
    .mean-container .sub-full.megamenu-categories ol li a {
        padding: 5px 0px;
        text-transform: capitalize;
        width: 100%;
    }
    .megamenu .sub-full.megamenu-categories .women-box .banner-up-text a {
        width: auto;
        border: none;
        float: none;
    }
    .menu-area-main {
        height: 45px;
        overflow-y: auto;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        top: 0;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar {
        padding: 15px 15px;
    }
    .banner_taital_main {
        padding-left: 15px;
    }
    #banner_slider a.carousel-control-prev {
        left: 10px;
        top: 380px;
    }
    #banner_slider a.carousel-control-next {
        right: 0px;
        top: 380px;
        left: 70px;
    }
    .banner_section {
        padding: 90px 0px 20px 0px;
    }
    .header_section {
        background-size: 100% 100%;
    }
    #main_slider a.carousel-control-prev {
        left: -50px;
        top: 55px;
    }
    #main_slider a.carousel-control-next {
        right: -50px;
        top: 55px;
    }
    .types_text {
        font-size: 20px;
    }
    .looking_text {
        font-size: 12px;
    }
    .about_img {
        width: 100%;
        margin-top: 80px;
    }
    .about_text {
        font-size: 14px;
    }
    .about_taital_box {
        width: 500px;
        padding: 40px 20px 30px 20px;
        top: 1430px;
    }
    .readmore_btn {
        margin-top: 20px;
    }
    .about_img {
        height: 420px;
    }
    .client_right {
        padding-top: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header_section {
        background-size: 100% 100%;
    }
    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: #fb795f;
        background: #fb795f;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        text-align: center;
    }
    .search_bt {
        width: 100%;
        text-align: center;
    }
    .banner_taital_main {
        padding-left: 20px;
    }
    .navbar {
        padding: 15px 0px;
    }
    #banner_slider a.carousel-control-prev {
        left: -41px;
        top: 404px;
        color: #252525;
    }
    #banner_slider a.carousel-control-next {
        right: 0px;
        top: 460px;
        left: -40px;
    }
    .about_bt {
        width: 140px;
        float: left;
    }
    .callnow_bt {
        width: 140px;
        float: left;
    }
    #main_slider a.carousel-control-prev {
        left: 0;
        top: 95px;
    }
    #main_slider a.carousel-control-next {
        right: 0;
        top: 95px;
    }
    .about_img {
        width: 100%;
        height: 370px;
        margin-top: 60px;
    }
    .about_taital_box {
        width: 370px;
        float: left;
        top: 1960px;
    }
    .about_text {
        font-size: 14px;
    }
    .client_text {
        width: 85%;
        font-size: 14px;
    }
    .client_right {
        padding-top: 0;
    }
    .client_left {
        padding-left: 0;
    }
    .mail_section_1 {
        width: 60%;
        margin: 0 auto;
    }
    .footer_text {
        width: 100%;
    }
    .copyright_section .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .footer_social_icon {
        float: right;
        text-align: center;
        padding-top: 15px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .navbar {
        padding: 15px 0px;
    }
    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: #fff;
        background: #fff;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        color: #ffffff;
    }
    .header_section {
        background-size: cover;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        text-align: center;
    }
    .search_bt {
        width: 100%;
        text-align: center;
    }
    #banner_slider a.carousel-control-next {
        right: 0px;
        top: 585px;
        left: 170px;
        display: none;
    }
    #banner_slider a.carousel-control-prev {
        left: 100px;
        top: 585px;
        display: none;
    }
    .banner_section .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .banner_taital_main {
        padding-top: 0px;
    }
    .tasty_text {
        color: #ffffff;
    }
    .about_bt {
        width: 140px;
        float: left;
    }
    .callnow_bt {
        width: 140px;
        float: left;
    }
    .coffee_taital {
        font-size: 30px;
    }
    #main_slider a.carousel-control-next {
        right: 0;
        display: none;
    }
    #main_slider a.carousel-control-prev {
        left: 0;
        display: none;
    }
    .about_taital_box {
        position: inherit;
    }
    .about_taital {
        font-size: 30px;
    }
    .image_iman {
        padding-left: 0;
    }
    .about_taital_box {
        width: 100%;
    }
    .about_taital_1 {
        font-size: 25px;
    }
    .about_img {
        margin-top: 40px;
    }
    .about_text {
        font-size: 15px;
    }
    .client_section {
        background: rgb(208, 125, 107, 0.6);
        background-size: cover;
    }
    .client_left {
        width: 100%;
        padding-left: 0px;
    }
    .client_right {
        width: 100%;
        padding-top: 20px;
    }
    .client_taital_main {
        display: block;
    }
    .client_text {
        width: 100%;
    }
    .client_img {
        width: 100%;
        margin-top: 30px;
    }
    .prep_text {
        width: 100%;
        font-size: 19px;
    }
    .read_bt a {
        margin-bottom: 30px;
    }
    .mail_section_1 {
        width: 100%;
        margin: 0 auto;
    }
    .footer_text {
        width: 100%;
    }
    .form-group {
        width: 100%;
    }
    .copyright_section .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .footer_social_icon {
        text-align: center;
    }
}

@media (max-width: 575px) {
    .navbar {
        padding: 15px 0px;
    }
    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: #fff;
        background: #fff;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        color: #ffffff;
    }
    .header_section {
        background-size: cover;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        text-align: center;
    }
    .search_bt {
        width: 100%;
        text-align: center;
    }
    #banner_slider a.carousel-control-next {
        right: 0px;
        top: 585px;
        left: 170px;
        display: none;
    }
    #banner_slider a.carousel-control-prev {
        left: 100px;
        top: 585px;
        display: none;
    }
    .banner_section .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .banner_taital_main {
        padding-top: 0px;
    }
    .tasty_text {
        color: #ffffff;
    }
    .about_bt {
        width: 140px;
        float: left;
    }
    .about_img {
        margin-top: 40px;
    }
    .callnow_bt {
        width: 140px;
        float: left;
    }
    .coffee_taital {
        font-size: 30px;
    }
    #main_slider a.carousel-control-next {
        right: 0;
        display: none;
    }
    #main_slider a.carousel-control-prev {
        left: 0;
        display: none;
    }
    .about_taital_box {
        position: inherit;
    }
    .about_taital {
        font-size: 30px;
    }
    .image_iman {
        padding-left: 0;
    }
    .about_taital_box {
        width: 100%;
    }
    .about_taital_1 {
        font-size: 25px;
    }
    .about_text {
        font-size: 15px;
    }
    .client_section {
        background: rgb(208, 125, 107, 0.6);
        background-size: cover;
    }
    .client_left {
        width: 100%;
        padding-left: 0px;
    }
    .client_right {
        width: 100%;
        padding-top: 20px;
    }
    .client_taital_main {
        display: block;
    }
    .client_text {
        width: 100%;
    }
    .client_img {
        width: 100%;
        margin-top: 30px;
    }
    .prep_text {
        width: 100%;
        font-size: 19px;
    }
    .read_bt a {
        margin-bottom: 30px;
    }
    .mail_section_1 {
        width: 100%;
        margin: 0 auto;
    }
    .footer_text {
        width: 100%;
    }
    .form-group {
        width: 100%;
    }
    .copyright_section .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .footer_social_icon {
        text-align: center;
    }
}